Flowistry is used at run time in 1 crate.

Depender (with downloads and own rev deps) Flowistry version
210 flowistry_ide ^0.5.28